# ISColoringRestoreIS

Restores the index sets extracted from the coloring context

### Synopsis

    #include "petscsys.h"
    #include "petscis.h"
    PetscErrorCode PETSCVEC_DLLEXPORT ISColoringRestoreIS(ISColoring iscoloring,IS *is[])

Collective on ISColoring

### Input Parameter

| iscoloring | - the coloring context
| is | - array of index sets

### See Also

ISColoringGetIS(), ISColoringView()

Level:advanced
Location: src/vec/is/utils/iscoloring.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages